@charset "utf-8";
/* CSS Document */

body{background:url(../images/bg.jpg) no-repeat top center; margin:0px; padding:0px; background-color:#8a8a8a;}

.main{ width:900px;  background-color:#FFF; margin:0 auto; padding:0px; }

.header{ background:url(../images/headerz.jpg) no-repeat top center;width:900px; height:130px; margin:0px; padding:0px; background-color:#666; float:left;}

.baneer{width:900px; height:250px; margin:0px; padding:0px; float:left; background-color:#030;}

.baneer_home{width:900px; height:300px; margin:50px 0px 0px 0px; padding:0px; float:left; background-color:#030;}

.menu{width:900px; height:40px; margin:0px; padding:0px; background-color:#333; float:left;}

.google_box{ width:200px; height:50px; margin:80px 10px 0px 0px; padding:0 0 0 0px; float:right;}


.menu ul{ width:700px; list-style-type:none; margin:0px 0px 0px 180px; padding:0px 0px 0px 10px; float:left;}

.menu li{ display:inline; list-style-type:none; margin:0px 0px 0px 0px; padding:0px 20px 0px 20px; float:left;  border-right:1px solid #FFF;}

.menu li a{ font-family:Verdana, Geneva, sans-serif; color:#8e8e8e; font-size:10pt; line-height:45px; text-decoration:none; margin:0px; padding:0px; }

.menu li a:hover{ font-family:Verdana, Geneva, sans-serif; color:#FFF; font-size:10pt; line-height:45px; text-decoration:underline; margin:0px; padding:0px;  }

.heading{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12pt; color:#333; line-height:40px; margin:0px 0px 0px 0px; padding:0px; font-weight:bold; width:600px; border-bottom:solid 1px #666;  }

.text{font-family: Arial, Helvetica, sans-serif; font-size:10pt; color:#333; line-height:20px; text-decoration:none; margin:20px 0px 0px 0px; padding:0px 0px 0px 0px; float:left; text-align:justify; }


.hometext a{font-family: Arial, Helvetica, sans-serif; font-size:12pt; color:#FFF; line-height:20px; text-decoration:none; margin:20px 0px 0px 0px; padding:0px 0px 0px 0px; float:left; text-align:center; }

.hometext a:hover{font-family: Arial, Helvetica, sans-serif; font-size:12pt; color:#FFF; line-height:20px; text-decoration:none; margin:20px 0px 0px 0px; padding:0px 0px 0px 0px; float:left; text-align:center; }



.textarea{width:640px; height:auto; margin:0px; padding:0px; float:left;}

.center{width:900px; height:auto; margin:0px; padding:0px; float:left; background-color:#333; }

.leftside{ width:250px; height:500px; margin:0px; padding:0px; float:left; background-color:#333;}

.right_baneer{width:239px; height:227px; margin:50px 0px 0px 4px; padding:1px; float:left; background-color:#dddddd;}

.rightside{width:650px; margin:0px; padding:0px; float:left; background-color:#CCC;}

.footer{width:900px; height:50px; background-color:#666; float:left; margin:0px; padding:0px;}

.footertext{font-family:Verdana, Geneva, sans-serif; font-size:9pt; color:#FFF; line-height:45px; text-decoration:none; margin:0px 0px 0px 40px; padding:0px; float:left}
